from sorted_list import ALL_Array
a = ALL_Array(1000)
print("constructed ALL_Array:", a)

print("getting an item from array ...")
print(a.getitem(1, 100))

a.setitem(1, 100, True)
print(a.getitem(1, 100))
